import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewListComponent } from './employee-review-list.component';

describe('EmployeeReviewListComponent', () => {
  let component: EmployeeReviewListComponent;
  let fixture: ComponentFixture<EmployeeReviewListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
